Update dependency @rollup/plugin-babel to v5.3.1

2 jobs for renovate/rollup-plugin-babel-5.x in 23 seconds (queued for 1 second)
latest